## kde-runtime 4.10.0

=== debian/changelog ===
kde-runtime (4:4.10.0-0ubuntu1) raring-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:35:44 +0000

kde-runtime (4:4.9.98-0ubuntu2) raring; urgency=low

  * Import kde-runtime-4.9.98-kde#310486.patch from fedora as
    kubuntu_kde-runtime-4.9.98-kde#310486.patch which reverts parts from 
    upstream commit deee161a42efda74965ca4aab7d79fb7fb375352 to work around
    kde bug #310486.

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 28 Jan 2013 14:15:34 +0100

kde-runtime (4:4.9.98-0ubuntu1) raring-proposed; urgency=low

  * Remove kde-runtime alternate recommend on libcanberra-gstreamer,
    libcanberra-gstreamer uses gstreamer1.0 which much of kde still uses
    gstreamer0.10
  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:03:56 +0000

kde-runtime (4:4.9.97-0ubuntu1) raring; urgency=low

  * New upstream release candidate
    - drop kubuntu_fix_default_wallpaper.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 21:17:09 +0100

kde-runtime (4:4.9.95-0ubuntu3) raring; urgency=low

  * Add kubuntu_fix_default_wallpaper.diff to fix screenlocker and
    lightdm background

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 24 Dec 2012 17:02:46 +0530

kde-runtime (4:4.9.95-0ubuntu2) raring; urgency=low

  * kde-runtime breaks replaces kde-workspace-bin << 4:4.9.95 
    (overwrites plasmapkg)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Dec 2012 15:07:01 +0100

kde-runtime (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:20:56 +0000

kde-runtime (4:4.9.90-0ubuntu1) raring-proposed; urgency=low

  * New upstream beta release
  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:43:09 +0000

kde-runtime (4:4.9.80-0ubuntu1) raring; urgency=low

  [ Harald Sitter ]
  * Fix kubuntu_langpack_install.diff
    - Ensure xapian index is opened and created before searching (LP: #1074371)
      Also display a busy indicator overlay while working on the cache.
    - Map kde-l10n-* codes to kde's to language-pack-kde-* to make sure
      kdelibs can present a localized proper string for all languages and
      our install logic also installs packages where the ubuntu code is
      different (e.g. zhcn in kde-l10n is zh-hans in langpack)
    - Don't list installable languages which are already installed/selected
    - Disable the language selection UI while installing packages.
    - Use QLatin1String and QCharwhere appropriate
    - List languages based on kde-l10n-* rather than language-pack-kde-* as
      the logic with former is simpler and we know that the language has a
      reasonable quality from a KDE POV, while language-packs may be lingering
      around from when we used launchpad etc.
    - Add some kDebug to enable easier debugging when something goes wrong
    - Only issue qapt transactions (install) when we have something to install,
      otherwise leave qapt out of it entirely
    - Track qapt transaction errors and finishes as well as which language belongs
      to which transaction
      + Languages with a failed transaction are auto-deselected (e.g. the user
        did not authorize the transaction)
      + Only once all transactions are finished the selection UI is enabled again
      + Remaining packages marked for installation will be discareded once
        all transactions finished (if there are some left for whatever reason)
    - Prevent random crashes by only issuing language changes etc. once QAPT
      is done with all transactions

  [ Jonathan Riddell ]
  * New upstream beta release
  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 19 Nov 2012 15:47:26 +0000

kde-runtime (4:4.9.3-0ubuntu1) raring; urgency=low

  [ Jonathan Thomas ]
  * Technically, consumers of libqapt need to declare a dependency on
    libqapt2-runtime if they use functionality that requires the QApt Worker.
    The kubuntu langpack patch makes use of the runtime components of LibQApt
    and needs such a dependency.

  [ Philip Muškovac ]
  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:25:35 +0100

kde-runtime (4:4.9.2-0ubuntu3) raring-proposed; urgency=low

  * My kubuntu_langpack_install.diff changes from the last upload didn't
    seem to make it into bzr/the upload... Here they are, for real this time.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 30 Oct 2012 15:18:52 -0400

kde-runtime (4:4.9.2-0ubuntu2) raring-proposed; urgency=low

  * Add kubuntu_shutup_shutup_shutup.diff to stop Attica-KDE from being so
    damn noisy, debug-wise.
  * Update kubuntu_langpack_install.diff:           
    - Port to QApt2. (New transaction API for installs)
    - Use the KDE proxy for downloading langpacks
    - Optimize QString usage, by using const QString functions to avoid
      deep copies.
    - Clean up pkg_depends parsing code a bit to make it readable. (Less
      nested brackets)
  * Make libqapt-dev build-depend (>= 1.9.60) for the above.

 -- Jonathan Thomas <echidnaman@kubuntu.org>  Tue, 30 Oct 2012 14:24:01 -0400

kde-runtime (4:4.8.3-0r1) raring; urgency=low

  * New upstream release.

  [ Eshat Cakar ]
  * Add libqca2-dev to build dependecies.
  * Update not-installed files.
  * Update installed files.
  * Bump kdelibs5-dev build dependency to version 4:4.8.
  * Bump kde-sc-dev-latest build dependency to version 4:4.8.3.
  * Bump Standards-Version to 3.9.3, no changes needed.

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Thu, 08 Mar 2012 20:54:47 +0100

kde-runtime (4:4.7.3-0ubuntu3) raring; urgency=low

  * Remove unused patch kubuntu_discard_actions_when_using_ayatana.diff
    equivalent functionality has been upstream for a while now

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 24 Nov 2011 14:30:54 +0000


