=== debian/control ===
Source: kde-runtime
Section: kde
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
 Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
 José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
Build-Depends: 
 cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
 kdelibs5-dev (>= 4:4.10.0), libphonon-dev (>= 4:4.6.0really4.4.3), kdelibs5-plugins (>= 4:4.9.2),
 libsmbclient-dev, libsoprano-dev (>= 2.6.50),
 libstreamanalyzer-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3),
 libopenexr-dev, libbz2-dev, libx11-dev, libxcursor-dev,
 libasound2-dev (>= 1.0.14a) [linux-any],
 libjpeg-dev, libslp-dev,
 liblzma-dev, libattica-dev (>= 0.4.1), libssh-dev (>= 0.4.0), libexiv2-dev (>= 0.12),
 libqca2-dev, shared-desktop-ontologies (>= 0.7),
 libntrack-qt4-dev [linux-any], libpulse-dev (>= 0.9.16), libcanberra-dev,
 libnm-util-dev (>= 0.7)  [linux-any], network-manager-dev (>= 0.7.0) [linux-any],
 libqtwebkit-dev, nepomuk-core-dev (>= 4:4.10.0), libkactivities-dev (>= 4:4.10.0), kdepimlibs5-dev, libqapt-dev (>= 1.9.60)
Standards-Version: 3.9.3
Homepage: http://www.kde.org/
Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime
X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-runtime.git
X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-runtime.git

Package: kde-runtime
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
 kde-runtime-data (>= ${source:Version}), ${sameVersionDep:kdelibs5-plugins:kde-runtime},
 oxygen-icon-theme (>= 4:4.9.2), nepomuk-core,
 shared-desktop-ontologies (>= 0.8), plasma-scriptengine-javascript (= ${binary:Version}),
 language-selector-common, libqapt2-runtime
Recommends: udisks, upower, virtuoso-minimal,
 kubuntu-debug-installer, icoutils,
 libcanberra-pulse
Suggests: djvulibre-bin, finger
Replaces: kdebase-runtime-bin-kde4,
 kdelibs5-plugins (<< 4:4.5), kdebase-workspace-bin (<< 4:4.6),
 kdebluetooth (<< 1.0~beta7-1), plasma-netbook (<< 4:4.5.95),
 kdelibs5 (<< 4:4.4.80), kdebase-runtime-data (<< 4:4.4.80),
 plasma-scriptengine-declarative, plasma-scriptengine-javascript (<< 4:4.6.80),
 kdebase-runtime (<< 4:4.6.80), nepomukcontroller,
 kde-workspace-bin (<< 4:4.9.95)
Breaks: kdebase-runtime-bin-kde4,
 kdelibs5-plugins (<< 4:4.5), kdebase-workspace-bin (<< 4:4.6),
 kdebluetooth (<< 1.0~beta7-1), plasma-netbook (<< 4:4.5.95),
 kdelibs5 (<< 4:4.4.80), kdebase-runtime-data (<< 4:4.4.80),
 plasma-scriptengine-declarative, plasma-scriptengine-javascript (<< 4:4.6.80),
 kdebase-runtime (<< 4:4.6.80), nepomukcontroller,
 kde-workspace-bin (<< 4:4.9.95)
Conflicts: kdelibs4-dev
Description: runtime components from the official KDE release
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This package contains programs and data needed at runtime by KDE applications.

Package: kdebase-runtime
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, kde-runtime
Description: Transitional package for the KDE runtime components
 KDE is produced by an international technology team that creates free and open
 source software for desktop and portable computing. Among KDE's products are a
 modern desktop system for Linux and UNIX platforms, comprehensive office
 productivity and groupware suites and hundreds of software titles in many
 categories including Internet and web applications, multimedia, entertainment,
 educational, graphics and software development.
 .
 This transitional package takes care of pulling in the new kde-runtime package
 and can safely be removed after installation.

Package: kde-runtime-data
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Replaces: kdebase-bin-kde3, kcontrol, kdebase-kio-plugins, kdebase-runtime-data-common,
 kdelibs5-data (<< 4:4.5), kdebase-workspace-bin (<< 4:4.5.95), plasma-netbook (<< 4:4.5.95),
 plasma-widget-networkmanagement (<< 0.1+git20110422.810bc16-1+),
 kdelibs5-dev (<< 4:4.5), plasma-scriptengine-declarative,
 plasma-scriptengine-javascript (<< 4:4.6.80), kdebase-runtime (<< 4:4.6.80),
 kdebase-runtime-data, nepomukcontroller, kde-runtime (<< 4:4.8.80)
Breaks: kdebase-bin-kde3, kcontrol, kdebase-kio-plugins, kdebase-runtime-data-common,
 kdelibs5-data (<< 4:4.5), kdebase-workspace-bin (<< 4:4.5.95), plasma-netbook (<< 4:4.5.95),
 plasma-widget-networkmanagement (<< 0.1+git20110422.810bc16-1+),
 kdelibs5-dev (<< 4:4.5), plasma-scriptengine-declarative,
 plasma-scriptengine-javascript (<< 4:4.6.80), kdebase-runtime (<< 4:4.6.80),
 kdebase-runtime-data, nepomukcontroller, kde-runtime (<< 4:4.8.80)
Description: shared data files for the KDE base runtime module
 This package contains the architecture-independent shared data files needed to
 run KDE applications.
 .
 This package is part of the KDE base runtime module.

Package: khelpcenter4
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Replaces: khelpcenter
Breaks: khelpcenter
Description: help center
 The KDE Help Center displays documentation on how to use the KDE plasma
 workspaces and applications, as well as UNIX man and info pages.
 It can search through documentation using the 'htdig' package.
 .
 This package is part of the KDE base runtime module.

Package: plasma-scriptengine-javascript
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: JavaScript script engine for Plasma
 This package provides the JavaScript script engine for Plasma. You have to
 install it if you want to use Plasma widgets and data engines written in
 JavaScript.
 .
 This package is part of the KDE base runtime module.

Package: kde-runtime-dbg
Section: debug
Architecture: any
Priority: extra
Depends: ${misc:Depends}, kde-runtime (= ${binary:Version}), kdelibs5-dbg
Replaces: kdelibs5-dbg (<< 4:4.5), kdebase-workspace-dbg (<< 4:4.6),
 kdebase-runtime-dbg (<< 4:4.7.2)
Breaks: kdelibs5-dbg (<< 4:4.5), kdebase-workspace-dbg (<< 4:4.6),
 kdebase-runtime-dbg (<< 4:4.7.2)
Conflicts: kdelibs-dbg
Description: debugging symbols for KDE base runtime module
 This package contains the debugging symbols associated with kde-runtime.
 They will automatically be used by gdb for debugging kde-runtime related
 issues.

Package: kdebase-runtime-dbg
Section: oldlibs
Architecture: all
Priority: extra
Depends: ${misc:Depends}, kde-runtime-dbg
Description: transitional package for kde-runtime-dbg
 This is a dummy transitional package for kde-runtime-dbg and can be safely
 removed after the installation is complete.
