## kde-runtime 4.10.2

=== debian/changelog ===
kde-runtime (4:4.10.2-0ubuntu3) raring; urgency=low

  * Make kubuntu_langpack_install.diff also set LANG and LANGUAGE.
    This is done via a kde environment script (sourced by startkde).
    kdesudo invoked applications as well as polkit actions and non-KDE
    applications require properly set LANG/LANGUAGE, otherwise they'll use
    the system default which is not intended. On that note, setting the
    language system-wide remains unsupported.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 17 Apr 2013 12:42:43 +0200

kde-runtime (4:4.10.2-0ubuntu2) raring; urgency=low

  * Add kubuntu_hide_nepomukcontroller.diff to hide nepomuk controller from
    the menu. We have the controller on autostart so this is redundant.
    For upstream 4.11 it is being entirely replaced by a plasma widget.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Apr 2013 00:22:01 +0200

kde-runtime (4:4.10.2-0ubuntu1) raring; urgency=low

  [ Harald Sitter ]
  * In kubuntu_langpack_install.diff:
    Mark kcmlocale busyoverlay form title as not for translation.

  [ Philip Muškovac ]
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:40:34 +0200

kde-runtime (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release
  * Set priority of kdebase-runtime to extra

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:24:34 +0000
