## kde-runtime 4.10.5

=== debian/changelog ===
kde-runtime (4:4.10.5-0ubuntu0.1) raring; urgency=low

  * New upstream bugfix release (LP: #1196090)

 -- Philip Muškovac <yofel@kubuntu.org>  Wed, 10 Jul 2013 22:38:45 +0200

kde-runtime (4:4.10.4-0ubuntu0.1) raring-proposed; urgency=low

  * New upstream bugfix release (LP: #1187574)

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 20 Jun 2013 04:23:36 +0200

kde-runtime (4:4.10.3-0ubuntu0.1~ubuntu13.04) raring-proposed; urgency=low

  [ Philip Muškovac ]
  * New upstream bugfix release (LP: #1176358)

  [ Jonathan Riddell ]
  * Add upstream patches to restore old Kubuntu kwallet behaviour
    kubuntu_silence_kwallet_on_first_start.patch (Add a config
    option to silently create the initial wallet) and
    kubuntu_silence_kwallet_per_app.patch from upstream (Make the
    prompt-on-open config option apply to all accesses)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 04 May 2013 18:05:51 +0200

kde-runtime (4:4.10.2-0ubuntu3) raring-proposed; urgency=low

  * Make kubuntu_langpack_install.diff also set LANG and LANGUAGE.
    This is done via a kde environment script (sourced by startkde).
    kdesudo invoked applications as well as polkit actions and non-KDE
    applications require properly set LANG/LANGUAGE, otherwise they'll use
    the system default which is not intended. On that note, setting the
    language system-wide remains unsupported.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 17 Apr 2013 12:42:43 +0200

kde-runtime (4:4.10.2-0ubuntu2) raring-proposed; urgency=low

  * Add kubuntu_hide_nepomukcontroller.diff to hide nepomuk controller from
    the menu. We have the controller on autostart so this is redundant.
    For upstream 4.11 it is being entirely replaced by a plasma widget.

 -- Harald Sitter <apachelogger@kubuntu.org>  Fri, 12 Apr 2013 00:22:01 +0200

kde-runtime (4:4.10.2-0ubuntu1) raring-proposed; urgency=low

  [ Harald Sitter ]
  * In kubuntu_langpack_install.diff:
    Mark kcmlocale busyoverlay form title as not for translation.

  [ Philip Muškovac ]
  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 14:40:34 +0200

kde-runtime (4:4.10.1-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream bugfix release
  * Set priority of kdebase-runtime to extra

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 15:24:34 +0000

kde-runtime (4:4.10.0-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream release

 -- Rohan Garg <rohangarg@kubuntu.org>  Wed, 06 Feb 2013 11:35:44 +0000

kde-runtime (4:4.9.98-0ubuntu2) raring-proposed; urgency=low

  * Import kde-runtime-4.9.98-kde#310486.patch from fedora as
    kubuntu_kde-runtime-4.9.98-kde#310486.patch which reverts parts from 
    upstream commit deee161a42efda74965ca4aab7d79fb7fb375352 to work around
    kde bug #310486.

 -- Philip Muškovac <yofel@kubuntu.org>  Mon, 28 Jan 2013 14:15:34 +0100

kde-runtime (4:4.9.98-0ubuntu1) raring-proposed-proposed; urgency=low

  * Remove kde-runtime alternate recommend on libcanberra-gstreamer,
    libcanberra-gstreamer uses gstreamer1.0 which much of kde still uses
    gstreamer0.10
  * New upstream release candidate

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 18 Jan 2013 15:03:56 +0000

kde-runtime (4:4.9.97-0ubuntu1) raring-proposed; urgency=low

  * New upstream release candidate
    - drop kubuntu_fix_default_wallpaper.diff, applied upstream

 -- Philip Muškovac <yofel@kubuntu.org>  Thu, 03 Jan 2013 21:17:09 +0100

kde-runtime (4:4.9.95-0ubuntu3) raring-proposed; urgency=low

  * Add kubuntu_fix_default_wallpaper.diff to fix screenlocker and
    lightdm background

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 24 Dec 2012 17:02:46 +0530

kde-runtime (4:4.9.95-0ubuntu2) raring-proposed; urgency=low

  * kde-runtime breaks replaces kde-workspace-bin << 4:4.9.95 
    (overwrites plasmapkg)

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 23 Dec 2012 15:07:01 +0100

kde-runtime (4:4.9.95-0ubuntu1) raring-proposed; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:20:56 +0000

kde-runtime (4:4.9.90-0ubuntu1) raring-proposed-proposed; urgency=low

  * New upstream beta release
  * Update .install files

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 07 Dec 2012 17:43:09 +0000

kde-runtime (4:4.9.80-0ubuntu1) raring-proposed; urgency=low

  [ Harald Sitter ]
  * Fix kubuntu_langpack_install.diff
    - Ensure xapian index is opened and created before searching (LP: #1074371)
      Also display a busy indicator overlay while working on the cache.
    - Map kde-l10n-* codes to kde's to language-pack-kde-* to make sure
      kdelibs can present a localized proper string for all languages and
      our install logic also installs packages where the ubuntu code is
      different (e.g. zhcn in kde-l10n is zh-hans in langpack)
    - Don't list installable languages which are already installed/selected
    - Disable the language selection UI while installing packages.
    - Use QLatin1String and QCharwhere appropriate
    - List languages based on kde-l10n-* rather than language-pack-kde-* as
      the logic with former is simpler and we know that the language has a
      reasonable quality from a KDE POV, while language-packs may be lingering
      around from when we used launchpad etc.
    - Add some kDebug to enable easier debugging when something goes wrong
    - Only issue qapt transactions (install) when we have something to install,
      otherwise leave qapt out of it entirely
    - Track qapt transaction errors and finishes as well as which language belongs
      to which transaction
      + Languages with a failed transaction are auto-deselected (e.g. the user
        did not authorize the transaction)
      + Only once all transactions are finished the selection UI is enabled again
      + Remaining packages marked for installation will be discareded once
        all transactions finished (if there are some left for whatever reason)

