=== debian/changelog ===
kde-runtime (4:4.11.2-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Mon, 30 Sep 2013 14:04:51 +0100

kde-runtime (4:4.11.1-0ubuntu2) saucy; urgency=low

  * Import be1a5d484c70f4f6a383150810afbfbb367db2ac 
    from upstream to fix regressions related to
    ignored events in the event handler.

 -- Howard Chan <smartboyhw@gmail.com>  Sat, 07 Sep 2013 18:28:38 +0800

kde-runtime (4:4.11.1-0ubuntu1) saucy; urgency=low

  * New upstream bugfix release.

 -- Howard Chan <smartboyhw@gmail.com>  Fri, 06 Sep 2013 22:10:16 +0100

kde-runtime (4:4.11.0-0ubuntu2) saucy; urgency=low

  * Recommend udisks2 instead of udisks now that kdelibs builds the udisks2
    backend 

 -- Philip Muškovac <yofel@kubuntu.org>  Fri, 16 Aug 2013 02:33:50 +0200

kde-runtime (4:4.11.0-0ubuntu1) saucy; urgency=low

  [ Howard Chan ]
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 14 Aug 2013 00:05:23 +0100

kde-runtime (4:4.10.97-0ubuntu1) saucy; urgency=low

  * New upstream RC 2 release
  * New upstream RC 2 release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 26 Jul 2013 19:13:17 +0100

kde-runtime (4:4.10.95-0ubuntu1) saucy; urgency=low

  * New upstream RC release 
    - Drop kubuntu_phonon_forget_option.diff as that's now fixed upstream
    - Drop kubuntu_silence_kwallet_per_app.patch, applied upstream
    - Add documentation files to kde-runtime-data

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 16 Jul 2013 19:14:15 +0200

kde-runtime (4:4.10.90-0ubuntu2) saucy; urgency=low

  * Update kubuntu_langpack_install.diff now by default select the
    system language if installed and no other language is explicitly selected.

 -- Harald Sitter <apachelogger@kubuntu.org>  Wed, 17 Jul 2013 16:13:40 +0200

kde-runtime (4:4.10.90-0ubuntu1) saucy; urgency=low

  * New upstream bet release

 -- Michał Zając <quintasan@kubuntu.org>  Fri, 28 Jun 2013 18:04:21 +0100

kde-runtime (4:4.10.80-0ubuntu1) saucy; urgency=low

  [ Rohan Garg ]
  * New upstream release
    - Adjust install files
    - Re work kubuntu_oxygenify_knetattach_icon.diff,
      kubuntu_oxygenify_knetattach_icon.diff so that they apply
    - Drop kubuntu_hide_nepomukcontroller.diff
    - Breaks/Replaces plasma-active ( << 3.0-0ubuntu2) since
      libdirmodelplugin.so was moved to kde-runtime

  [ Philip Muškovac ]
  * Bump Breaks/Replaces for the 4.10.3 debian merge to << 4:4.10.80 to catch
    upgrades.

  [ Jonathan Riddell ]
  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 21 Jun 2013 00:55:53 +0100

kde-runtime (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  [ Jonathan Riddell ]
  * drop icoutils from suggests, it's recommended

  [ Rohan Garg ]
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Jun 2013 23:41:24 +0100

kde-runtime (4:4.10.3-0ubuntu3) saucy; urgency=low

  * Remove conflicting libplasmacomponentsplugin.so from
    kde-runtime-data.install, it's shipped in kde-runtime, and add
    breaks/replaces

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 25 May 2013 14:51:51 +0200

kde-runtime (4:4.10.3-0ubuntu2) saucy; urgency=low

  * khelpcenter4 breaks/replaces kde-runtime-data << 4:4.10.3-0ubuntu2~ 
  * Remove plasmapkg manpage from kde-runtime.manpages, it's shipped in
    kde-runtime-data and add breaks/replaces
    (LP: #1184127)

 -- Philip Muškovac <yofel@kubuntu.org>  Sat, 25 May 2013 14:27:08 +0200

kde-runtime (4:4.10.3-0ubuntu1) saucy; urgency=low

  * New upstream release
  * Merge from Debian, remaining changes:
   - Add patches
    - kubuntu_hide_nepomukcontroller.diff
    - kubuntu_kde-runtime-4.9.98-kde#310486.patch
    - kubuntu_langpack_install.diff
    - kubuntu_nodisplay_knetattach.diff
    - kubuntu_oxygenify_knetattach_icon.diff
    - kubuntu_phonon_forget_option.diff
    - kubuntu_shutup_shutup_shutup.diff
    - add kde-runtime.[postinst,prerm] for update-alternatives kdesu
    - debian/control:
     + Add build-dep on libqapt-dev
     + kde-runtime depends on language-selector-common, libqapt2-runtime
     + add udisks, upower, kubuntu-debug-installer, icoutils,
       libcanberra-pulse | libcanberra-gstreamer to kde-runtime recommends
     + helpcenter4 no recommend on htdig
     + keep Break/Replaces
    - debian/patches:
      + remove kde4_information_menu.diff
      + add:
        - kubuntu_nodisplay_knetattach.diff
        - kubuntu_oxygenify_knetattach_icon.diff
        - kubuntu_phonon_forget_option.diff
        - kubuntu_strigi_ram_detection.diff
    - debian/kde-runtime-data.install:
      + change etc/xdg/menus/kde4-information.menu to
        etc/xdg/menus/kde-information.menu
      + change usr/share/desktop-directories/kde4-information.directory to
        usr/share/desktop-directories/kde-information.directory
      + Don't install
        usr/share/kde4/apps/kio_desktop/DesktopLinks/Home.desktop
      + Don't install usr/share/kde4/apps/kio_desktop/directory.trash
      + install plasma active QML components and remove from not-installed
    - debian/kde-runtime.install
      + install usr/lib/kde4/libexec/kdesu to
        /usr/lib/kde4/libexec/kdesu-distrib/
      + install 30-nepomuk-inotify-limit.conf to /etc/sysctl.d
    - add 30-nepomuk-inotify-limit.conf
    - update not-installed for Kubuntu
  * Add upstream patches to restore old Kubuntu kwallet behaviour
    kubuntu_silence_kwallet_on_first_start.patch (Add a config
    option to silently create the initial wallet) and
    kubuntu_silence_kwallet_per_app.patch from upstream (Make the
    prompt-on-open config option apply to all accesses)

 -- Jonathan Riddell <jriddell@ubuntu.com>  Thu, 23 May 2013 11:04:35 +0000

kde-runtime (4:4.10.2-2) experimental; urgency=low

  [ Pino Toscano ]
  * Make kde-runtime-data breaks/replaces kde-workspace-bin < 4:4.10, since
    plasmapkg.1.gz was moved.

  [ Sune Vuorela ]

