=== debian/control ===
--- 
+++ 
@@ -3,22 +3,29 @@
 Priority: optional
 Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
-Uploaders: Sune Vuorela <sune@debian.org>, Fathi Boudra <fabo@debian.org>,
- Modestas Vainius <modax@debian.org>, George Kiagiadakis <kiagiadakis.george@gmail.com>,
- José Manuel Santamaría Lema <panfaust@gmail.com>, Eshat Cakar <info@eshat.de>
-Build-Depends: 
+Uploaders: Sune Vuorela <sune@debian.org>,
+ Fathi Boudra <fabo@debian.org>,
+ Modestas Vainius <modax@debian.org>,
+ George Kiagiadakis <kiagiadakis.george@gmail.com>,
+ José Manuel Santamaría Lema <panfaust@gmail.com>,
+ Eshat Cakar <info@eshat.de>,
+ Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
+Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdelibs5-dev (>= 4:4.10.5), libphonon-dev (>= 4:4.6.0really4.4.3), kdelibs5-plugins (>= 4:4.9.2),
+ kdepimlibs5-dev (>= 4:4.11.2), libkactivities-dev (>= 4:4.11.2),
+ nepomuk-core-dev (>= 4:4.11.2), nepomuk-core-runtime (>= 4:4.10),
+ libphonon-dev (>= 4:4.6.0really4.4.3),
  libsmbclient-dev, libsoprano-dev (>= 2.6.50),
  libstreamanalyzer-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3),
  libopenexr-dev, libbz2-dev, libx11-dev, libxcursor-dev,
  libasound2-dev (>= 1.0.14a) [linux-any],
  libjpeg-dev, libslp-dev,
- liblzma-dev, libattica-dev (>= 0.4.1), libssh-dev (>= 0.4.0), libexiv2-dev (>= 0.12),
- libqca2-dev, shared-desktop-ontologies (>= 0.7),
+ liblzma-dev, libattica-dev (>= 0.1.4), libssh-dev (>= 0.4.0), libexiv2-dev (>= 0.12),
+ libqca2-dev,shared-desktop-ontologies (>= 0.7),
  libntrack-qt4-dev [linux-any], libpulse-dev (>= 0.9.16), libcanberra-dev,
  libnm-util-dev (>= 0.7)  [linux-any], network-manager-dev (>= 0.7.0) [linux-any],
- libqtwebkit-dev, nepomuk-core-dev (>= 4:4.10.5), libkactivities-dev (>= 4:4.10.5), kdepimlibs5-dev, libqapt-dev (>= 1.9.60)
+ libqtwebkit-dev, libqzeitgeist-dev, shared-mime-info,
+ libqapt-dev (>= 1.9.60)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
 Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime
@@ -29,28 +36,31 @@
 Package: kde-runtime
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends},
- kde-runtime-data (>= ${source:Version}), ${sameVersionDep:kdelibs5-plugins:kde-runtime},
- oxygen-icon-theme (>= 4:4.9.2), nepomuk-core,
+ kde-runtime-data (>= ${source:Version}), kdelibs5-plugins (>= ${source:Upstream-Version}),
+ ${sameVersionDep:nepomuk-core-runtime:kde-runtime},
+ oxygen-icon-theme (>= 4:4.6),
  shared-desktop-ontologies (>= 0.8), plasma-scriptengine-javascript (= ${binary:Version}),
  language-selector-common, libqapt2-runtime
-Recommends: udisks, upower, virtuoso-minimal,
- kubuntu-debug-installer, icoutils,
+Recommends: virtuoso-minimal,
+ udisks2, upower, kubuntu-debug-installer, icoutils,
  libcanberra-pulse
 Suggests: djvulibre-bin, finger
 Replaces: kdebase-runtime-bin-kde4,
  kdelibs5-plugins (<< 4:4.5), kdebase-workspace-bin (<< 4:4.6),
  kdebluetooth (<< 1.0~beta7-1), plasma-netbook (<< 4:4.5.95),
- kdelibs5 (<< 4:4.4.80), kdebase-runtime-data (<< 4:4.4.80),
+ kdebase-runtime (<< 4:4.7.2),
  plasma-scriptengine-declarative, plasma-scriptengine-javascript (<< 4:4.6.80),
  kdebase-runtime (<< 4:4.6.80), nepomukcontroller,
- kde-workspace-bin (<< 4:4.9.95)
+ kde-workspace-bin (<< 4:4.9.95), kde-runtime-data (<< 4:4.10.80),
+ plasma-active (<< 3.0-0ubuntu2~)
 Breaks: kdebase-runtime-bin-kde4,
  kdelibs5-plugins (<< 4:4.5), kdebase-workspace-bin (<< 4:4.6),
  kdebluetooth (<< 1.0~beta7-1), plasma-netbook (<< 4:4.5.95),
- kdelibs5 (<< 4:4.4.80), kdebase-runtime-data (<< 4:4.4.80),
+ kdebase-runtime (<< 4:4.7.2),
  plasma-scriptengine-declarative, plasma-scriptengine-javascript (<< 4:4.6.80),
  kdebase-runtime (<< 4:4.6.80), nepomukcontroller,
- kde-workspace-bin (<< 4:4.9.95)
+ kde-workspace-bin (<< 4:4.9.95), kde-runtime-data (<< 4:4.10.80),
+ plasma-active ( << 3.0-0ubuntu2~)
 Conflicts: kdelibs4-dev
 Description: runtime components from the official KDE release
  KDE is produced by an international technology team that creates free and open
@@ -84,15 +94,17 @@
 Replaces: kdebase-bin-kde3, kcontrol, kdebase-kio-plugins, kdebase-runtime-data-common,
  kdelibs5-data (<< 4:4.5), kdebase-workspace-bin (<< 4:4.5.95), plasma-netbook (<< 4:4.5.95),
  plasma-widget-networkmanagement (<< 0.1+git20110422.810bc16-1+),
+ kdebase-runtime-data (<< 4:4.7.2), kde-workspace-bin (<< 4:4.10),
  kdelibs5-dev (<< 4:4.5), plasma-scriptengine-declarative,
  plasma-scriptengine-javascript (<< 4:4.6.80), kdebase-runtime (<< 4:4.6.80),
- kdebase-runtime-data, nepomukcontroller, kde-runtime (<< 4:4.8.80)
+ kdebase-runtime-data, nepomukcontroller, kde-runtime (<< 4:4.10.80)
 Breaks: kdebase-bin-kde3, kcontrol, kdebase-kio-plugins, kdebase-runtime-data-common,
  kdelibs5-data (<< 4:4.5), kdebase-workspace-bin (<< 4:4.5.95), plasma-netbook (<< 4:4.5.95),
  plasma-widget-networkmanagement (<< 0.1+git20110422.810bc16-1+),
+ kdebase-runtime-data (<< 4:4.7.2), kde-workspace-bin (<< 4:4.10),
  kdelibs5-dev (<< 4:4.5), plasma-scriptengine-declarative,
  plasma-scriptengine-javascript (<< 4:4.6.80), kdebase-runtime (<< 4:4.6.80),
- kdebase-runtime-data, nepomukcontroller, kde-runtime (<< 4:4.8.80)
+ kdebase-runtime-data, nepomukcontroller, kde-runtime (<< 4:4.10.80)
 Description: shared data files for the KDE base runtime module
  This package contains the architecture-independent shared data files needed to
  run KDE applications.
@@ -102,8 +114,8 @@
 Package: khelpcenter4
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Replaces: khelpcenter
-Breaks: khelpcenter
+Replaces: khelpcenter, kde-runtime-data (<< 4:4.10.80)
+Breaks: khelpcenter, kde-runtime-data (<< 4:4.10.80)
 Description: help center
  The KDE Help Center displays documentation on how to use the KDE plasma
  workspaces and applications, as well as UNIX man and info pages.
