=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.11.2), libkactivities-dev (>= 4:4.11.2),
- nepomuk-core-dev (>= 4:4.11.2), nepomuk-core-runtime (>= 4:4.10),
+ kdepimlibs5-dev (>= 4:4.11.5), libkactivities-dev (>= 4:4.11.3),
+ nepomuk-core-dev (>= 4:4.11.5), nepomuk-core-runtime (>= 4:4.10),
  libphonon-dev (>= 4:4.6.0really4.4.3),
  libsmbclient-dev, libsoprano-dev (>= 2.6.50),
  libstreamanalyzer-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3),
@@ -28,8 +28,8 @@
  libqapt-dev (>= 1.9.60)
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime-13.10
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime-13.10
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-runtime.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-runtime.git
