## kde-runtime 4.12.3

=== debian/changelog ===
kde-runtime (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa2+kxstudio1) precise; urgency=medium

  * Force KDE device removal, don't ask user
  * Build without pulseaudio

 -- falkTX <falktx@gmail.com>  Mon, 10 Mar 2014 23:08:52 +0000

kde-runtime (4:4.12.3-0ubuntu1~ubuntu12.04.4~ppa2) precise; urgency=low

  * precise backport

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 06 Mar 2014 15:33:30 +0100

kde-runtime (4:4.12.3-0ubuntu1~ubuntu14.04~ppa1) trusty; urgency=medium

  [ Rohan Garg ]
  * Drop kubuntu_kde-runtime-4.9.98-kde#310486.patch, KDE Workspace
    will only have bug fix releases, hence this patch is not required

  [ Harald Sitter ]
  * Dep3 for kubuntu_drkonqi_whoopsie_integration.patch

  [ Rohan Garg ]
  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 28 Feb 2014 20:36:03 +0100

kde-runtime (4:4.12.2-0ubuntu2) trusty; urgency=medium

  * Update kubuntu_langpack_install.diff for 4.12.2 from 
    git@git.kde.org:clones/kde-runtime/sitter/kubuntu
    + Also port to libkubuntu, cutting the patch in half.
    + This is part of the ongoing movement towards upstreaming this patch.
  * Drop libqapt-dev as build dependency
  * Add libkubuntu-dev as build dependency

 -- Harald Sitter <apachelogger@kubuntu.org>  Mon, 10 Feb 2014 12:41:19 +0100

kde-runtime (4:4.12.2-0ubuntu1) trusty; urgency=medium

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Tue, 04 Feb 2014 23:53:39 +0000

kde-runtime (4:4.12.1-0ubuntu2) trusty; urgency=medium

  * No-change rebuild for libwebp transition

 -- Iain Lane <iain.lane@canonical.com>  Mon, 20 Jan 2014 12:18:16 +0000

kde-runtime (4:4.12.1-0ubuntu1) trusty; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 16 Jan 2014 08:11:50 +0000

kde-runtime (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 16:52:30 +0000

kde-runtime (4:4.11.97-0ubuntu2) trusty; urgency=low

  * Add kubuntu_drkonqi_whoopsie_integration.patch (whoopsie-integration-set).
    This patch adds a checkbox to drkonqi which allows automatic submission
    of crash reports via whoopsie to errors.ubuntu.com.
    The checkbox is only shown when whoopsie reporting is enabled.
    When the checkbox is checked on exit a special stamp file is written to
    /var/crash/$app.$uid.drkonqi-accept indicating that KCrash (kdelibs) needs
    to re-raise the signal to the native handlers such that apport gets
    invoked to create an apport report *and* that the resulting report
    may be uploaded by kubuntu-notification-helper (watching /var/crash/)
    without going through apport-kde to ask for permission.

 -- Harald Sitter <apachelogger@kubuntu.org>  Thu, 12 Dec 2013 12:39:34 +0100

kde-runtime (4:4.11.97-0ubuntu1) trusty; urgency=low

  [ Jonathan Riddell ]
  * New upstream RC release

  [ Rohan Garg ]
  * Drop kubuntu_oxygenify_knetattach_icon.diff, oxygen-icons now install
    a knetattach icon making this patch useless
  * Drop kubuntu_silence_kwallet_on_first_start.patch , Alex is going to write
    another patch for KDE 4.12 which makes PAM authentication possible.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 12:50:21 +0000

kde-runtime (4:4.11.95-0ubuntu1) trusty; urgency=low

  * New upstream beta release
  * Add rebased kubuntu_silence_kwallet_on_first_start.patch

 -- Rohan Garg <rohangarg@kubuntu.org>  Mon, 25 Nov 2013 17:59:00 +0100

kde-runtime (4:4.11.80-0ubuntu1) trusty; urgency=low

  [ Rohan Garg ]
  * New upstream beta release
    - Drop kubuntu_silence_kwallet_on_first_start.patch, applied upstream
  * Update install files
  * Add dependency on boost 1.54

  [ Jonathan Riddell ]
  * Add build-dep on libwebp-dev for random kimgio plugin for webp (it
    gives no notice with cmake config) and install new files

 -- Rohan Garg <rohangarg@kubuntu.org>  Sat, 23 Nov 2013 17:37:46 +0100
