=== debian/control ===
--- 
+++ 
@@ -12,8 +12,8 @@
  Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>
 Build-Depends: kde-sc-dev-latest (>= 4:4.10.2),
  cmake, debhelper (>= 7.3.16), pkg-kde-tools (>= 0.12),
- kdepimlibs5-dev (>= 4:4.11.5), libkactivities-dev (>= 4:4.11.3),
- nepomuk-core-dev (>= 4:4.11.5), nepomuk-core-runtime (>= 4:4.10),
+ kdepimlibs5-dev (>= 4:4.12.3), libkactivities-dev (>= 4:4.12.3),
+ nepomuk-core-dev (>= 4:4.12.3), nepomuk-core-runtime (>= 4:4.10),
  libphonon-dev (>= 4:4.6.0really4.4.3),
  libsmbclient-dev, libsoprano-dev (>= 2.6.50),
  libstreamanalyzer-dev (>= 0.6.3), libstrigiqtdbusclient-dev (>= 0.6.3),
@@ -22,14 +22,14 @@
  libjpeg-dev, libslp-dev,
  liblzma-dev, libattica-dev (>= 0.1.4), libssh-dev (>= 0.4.0), libexiv2-dev (>= 0.12),
  libqca2-dev,shared-desktop-ontologies (>= 0.7),
- libntrack-qt4-dev [linux-any], libpulse-dev (>= 0.9.16), libcanberra-dev,
+ libntrack-qt4-dev [linux-any], libcanberra-dev, x11proto-core-dev, libxt-dev, libglib2.0-dev, libavahi-client-dev,
  libnm-util-dev (>= 0.7)  [linux-any], network-manager-dev (>= 0.7.0) [linux-any],
  libqtwebkit-dev, libqzeitgeist-dev, shared-mime-info,
- libqapt-dev (>= 1.9.60)
+ libwebp-dev, libboost1.48-dev
 Standards-Version: 3.9.3
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime-13.10
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime-13.10
+Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime
+Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/kde-runtime
 X-Debian-Vcs-Browser: http://git.debian.org/?p=pkg-kde/kde-sc/kde-runtime.git
 X-Debian-Vcs-Git: git://git.debian.org/pkg-kde/kde-sc/kde-runtime.git
 
@@ -40,10 +40,9 @@
  ${sameVersionDep:nepomuk-core-runtime:kde-runtime},
  oxygen-icon-theme (>= 4:4.6),
  shared-desktop-ontologies (>= 0.8), plasma-scriptengine-javascript (= ${binary:Version}),
- language-selector-common, libqapt2-runtime
 Recommends: virtuoso-minimal,
  udisks2, upower, kubuntu-debug-installer, icoutils,
- libcanberra-pulse
+ libcanberra-gstreamer
 Suggests: djvulibre-bin, finger
 Replaces: kdebase-runtime-bin-kde4,
  kdelibs5-plugins (<< 4:4.5), kdebase-workspace-bin (<< 4:4.6),
